{ config, inputs, lib, pkgs, ... }: {
  # List packages installed in system profile. To search, run:
  # $ nix search wget

  environment.systemPackages = [
    pkgs.gst_all_1.gstreamer
    pkgs.gst_all_1.gst-plugins-base
    pkgs.gst_all_1.gst-plugins-good
    pkgs.gst_all_1.gst-plugins-bad
    pkgs.gst_all_1.gst-plugins-ugly
    pkgs.gst_all_1.gst-libav
    pkgs.gst_all_1.gst-vaapi
  ];
}

